[AIDE]Applications non compatibles et nouvelle version du Market

Aller en bas

[AIDE]Applications non compatibles et nouvelle version du Market

Message par RodrigueHD le Jeu 25 Aoû 2011 - 15:34

Hi everybody !
Alors mon portable est resté fermé pendant 5 jours (la flemmingite aigu! Sleep ), et entre temps, le market à été màj vers la nouvelle version ! (Alors je sais pas si ça vous a fait pareil) Et maintenant, beaucoup d'applications sont non compatibles Shocked . Par exemple Angry Bird et Skype. Quand je veux les télécharger, cela m'indique : "Votre appareil n'est pas compatible avec cet article". C'est assez embarassant. Quelqu'un aurait-il une solution? Voir même eventuellement un lien pour télécharger l'ancienne version du Market!
Merci d'avance!
avatar
RodrigueHD
Accro

Accro

ROMs : Android Revolution 5.0.0
: : I've just got quad!

Messages : 1252

http://fringenow.redheberg.com

Revenir en haut Aller en bas

Re: [AIDE]Applications non compatibles et nouvelle version du Market

Message par Bouricko_666 le Jeu 25 Aoû 2011 - 21:41

Salut, pour l'ancien market, tu peux trouver l'apk dans d'anciennes roms ou sur xda je pense smile
avatar
Bouricko_666
Fan

Fan

Messages : 2005

Revenir en haut Aller en bas

Re: [AIDE]Applications non compatibles et nouvelle version du Market

Message par RodrigueHD le Jeu 25 Aoû 2011 - 21:49

Ah oui dans la ROM elle-même effectivement...Jvais faire un tour sur dans mes dossiers, merci pour l'astuce !
avatar
RodrigueHD
Accro

Accro

ROMs : Android Revolution 5.0.0
: : I've just got quad!

Messages : 1252

http://fringenow.redheberg.com

Revenir en haut Aller en bas

Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum